# v1_preferred_scheduling_term_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**preference** | [**v1_node_selector_term_t**](v1_node_selector_term.md) \* |  | 
**weight** | **int** | Weight associated with matching the corresponding nodeSelectorTerm, in the range 1-100. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


